Bric::Util::Language::zh_tw(3)

NAME
Bric::Util::Language::zh_tw - Bricolage 正體中文翻譯

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2006-01-23 15:34:28 -0800 (Mon, 23 Jan 2006) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = zh_tw

DESCRIPTION
Bricolage 正體中文翻譯.

AUTHOR
Kang-min Liu <gugod@gugod.org>, Jimmy <jimmybric@tp4.us>.

SEE ALSO
Bric::Util::Language